#footer {
  background-color: #E41B17;
  background-color: #FFFFFF;
}

/*ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
	white-space: normal;
}
.navbar .nav li { font-weight: bold; }
.navbar .nav li .wraped-text li a {white-space: normal; width: 350px;}*/

.section-title {
    /*color: #2E7D32;*/
    color: #2196F3;
}
.display-44 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.6;
}
@media only screen and (min-width:960px){
    .display-44 {
        font-size: 3.5rem;
        font-weight: 300;
        line-height: 1.6;
    }
}
.display-5 {
  font-size: 2.5rem;
  /*font-weight: 300;*/
  line-height: 1.5;
}
.display-6 {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.5;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.promotion-details {
    border: 2px solid #000;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 1.5rem;
    margin-left: 1.5rem;
    padding: 1.5rem;
}

.highlight {
    padding: 1rem;
    margin: 1rem -1rem;
    background-color: #E0E0E0;
}

.highlight-grey {
    background-color: #F5F5F5;
	padding: 4rem 2rem;
}

.highlight-white {
	padding: 4rem 2rem;
}

.card-brown {
    background-color: #795548;
    border-color: #795548;
}
.card-yellow {
    background-color: #311B92;
    border-color: #311B92;
}

.white-text {
    color: #fff;
}

.container-shadow {
  -webkit-box-shadow: 0 5px 5px grey;
  -moz-box-shadow: 0 5px 5px grey;
  box-shadow: 0 7px 7px grey;
}

.line-height-spacing {
  line-height: 1.6;
}
.li-line-height-spacing>li {
    margin-bottom: 10px;
    line-height: 1.6;
}

p.card-text {
  line-height: 1.6;
}

h4.card-title {
  line-height: 1.6;
}